aboutsummaryrefslogtreecommitdiff
path: root/tools/test.sh
diff options
context:
space:
mode:
Diffstat (limited to 'tools/test.sh')
-rwxr-xr-xtools/test.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/tools/test.sh b/tools/test.sh
index 6ae1147ac..fe10b7199 100755
--- a/tools/test.sh
+++ b/tools/test.sh
@@ -19,7 +19,7 @@
test_protocol () {
echo -n -e $3 | nc localhost $1
- if [[ $? -ne 0 ]]
+ if [ $? -ne 0 ]
then
printf "%-4s %-15s FAIL\n" $1 $2
else